uuid: ef247b9f-2dc1-48e7-abd6-a86c12f1f1ea
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.view
id: paragraph.view.status
field_name: status
entity_type: paragraph
bundle: view
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
